[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix3_single, Tmatrix3_single): Tmatrix3_single

Give product of two three-dimensional single precision matrices

## Declaration

Source position: matrix.pp line 564

`operator operator *(Tmatrix3_single, Tmatrix3_single): Tmatrix3_single(`
`const m1: Tmatrix3_single;`
`const m2: Tmatrix3_single`
`):Tmatrix3_single;`

## Description

This operator allows you to multipy two two-dimensional single precision matrices. A new matrix is returned which is the product of both matrices. The product is calculated using the well known matrix multiplication algorithm.

Documentation generated on: Feb 26 2014